<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>ru.entaxy.esb.platform.runtime.core.objects-implementations</groupId>
    <artifactId>connection-implementation</artifactId>
    <version>1.8.2.2</version>
  </parent>
  <groupId>ru.entaxy.esb.platform.runtime.core.objects-implementations.connection-implementation</groupId>
  <artifactId>connection-producing</artifactId>
  <packaging>bundle</packaging>
  <name>ENTAXY  :: PLATFORM :: CORE :: OBJECTS IMPLEMENTATIONS :: CONNECTION :: PRODUCING</name>
  <description>ENTAXY  :: PLATFORM :: CORE :: OBJECTS IMPLEMENTATIONS :: CONNECTION :: PRODUCING</description>
  
  <dependencies>
    	<dependency>
  		<groupId>
  			ru.entaxy.esb.platform.runtime.core.object-producing
  		</groupId>
  		<artifactId>object-producer-api</artifactId>
  		<version>${project.version}</version>
  	</dependency>
  	<dependency>
  		<groupId>
  			ru.entaxy.esb.platform.runtime.core.object-producing
  		</groupId>
  		<artifactId>object-producer-core</artifactId>
  		<version>${project.version}</version>
  	</dependency>
  	<dependency>
  		<groupId>
  			ru.entaxy.esb.platform.runtime.base.connecting.generator
  		</groupId>
  		<artifactId>generator-api</artifactId>
  		<version>${project.version}</version>
  	</dependency>
  </dependencies>
  
</project>